API ReferenceAdmin API
List Bot Issue Events
List Events for a Bot Issue
Path Parameters
id*string
Bot ID
issueId*string
Issue ID
Header Parameters
x-workspace-id*string
Workspace ID
x-multiple-integrations?string
Whether the client supports bots with multiple instances of the same integration. Set to "true" to receive integration instances keyed by their alias instead of their id. This header will be removed in the future, and the API will always return multiple instances keyed by alias.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/bots/string/issues/string/events" \ -H "x-workspace-id: string"{ "issueEvents": [ { "id": "string", "createdAt": "2019-08-24T14:15:22Z", "data": { "property1": { "raw": "string", "pretty": "string" }, "property2": { "raw": "string", "pretty": "string" } } } ]}{ "issueEvents": [ { "id": "string", "createdAt": "2019-08-24T14:15:22Z", "data": { "property1": { "raw": "string", "pretty": "string" }, "property2": { "raw": "string", "pretty": "string" } } } ]}